@charset "shift_jis";

/* INFORMATION =======================================================

	Last-Update  : 2008/09/26
	About-This   : WORK LIFE BALANCE layout

----------------------------------------------------------------------

	container

	naviBtn

	main
		lead
		detail
			detail tryBox
		
	footer

	sub

	CLEARFIX

======================================================= INFORMATION */





/* *************************************************
   container
************************************************* */

#contents div.prt-pastLayout2011renew #container {
	width:900px;
	margin:10px auto 0;
}



	

/* *************************************************
   naviBtn
************************************************* */
/*#naviBtn {
	position: absolute;
	top: 10px;
	z-index:10;
}*/



	

/* *************************************************
   main
************************************************* */
#contents div.prt-pastLayout2011renew #main {
	width: 900px;
	margin-bottom: 20px;
	padding-top: 31px;
	text-align: center;
	background:#fff;
}

#contents div.prt-pastLayout2011renew #corporate #main {
	width:900px;
	text-align: center;
}

#contents div.prt-pastLayout2011renew #main .staticContents {
	width: 771px;
	margin: 0 auto;
	text-align: left;
}



	/* =====lead===== */
	#contents div.prt-pastLayout2011renew #main .staticContents #lead {
		margin-bottom: 50px;
	}


	/* =====detail===== */
	#contents div.prt-pastLayout2011renew #main .staticContents #detail {
		padding-bottom: 10px;
	}
	
	#contents div.prt-pastLayout2011renew #projectDetail #main .staticContents #detail {
		padding-bottom: 40px;
	}
	
		/* =====detail tryBox===== */
		#contents div.prt-pastLayout2011renew #detail div.tryBox {
			margin-bottom: 30px;
		}
		
#contents div.prt-pastLayout2011renew .t_l{
clear:both;
padding:10px 0 0 0;
font-size: 10px;
_font-size: 77%;
text-align:right;
}

#contents div.prt-pastLayout2011renew .t_l02{
line-height:120%;
clear:both;
padding:0;
margin:-27px 0 20px 0;
font-size: 10px;
_font-size: 77%;
text-align:right;
}

#contents div.prt-pastLayout2011renew .t_l03{
clear:both;
padding:0;
padding:0;
font-size: 10px;
_font-size: 77%;
text-align:right;
}


/* *************************************************
   footer
************************************************* */
#contents div.prt-pastLayout2011renew #footer {
    clear:both;
	width: 880px;
	margin:0 auto 0;
	padding:17px 10px 10px;
	border-top:1px solid #808080;
	background-color:#FFFFFF;
}

#contents div.prt-pastLayout2011renew #footer table {
	width: 100%;
	margin: 0 auto;
}





/* *************************************************
   sub
************************************************* */
#contents div.prt-pastLayout2011renew #sub {
	margin:0 0 0;	
	text-align: left;
}

#contents div.prt-pastLayout2011renew #corporate #sub {
	margin:0 0 0;	
}





/* *************************************************
   CLEARFIX
************************************************* */
#contents div.prt-pastLayout2011renew #detail div.tryBox,
#contents div.prt-pastLayout2011renew #sub dl,
#contents div.prt-pastLayout2011renew #index #news,
#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail { zoom: 1; }	/* for IE5.5-7 */

#contents div.prt-pastLayout2011renew #detail div.tryBox:after,
#contents div.prt-pastLayout2011renew #sub dl:after,
#contents div.prt-pastLayout2011renew #index #news:after,
#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail:after {	/* for Modern browser except IE */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#contents div.prt-pastLayout2011renew #detail div.tryBox,
#contents div.prt-pastLayout2011renew #sub dl,
#contents div.prt-pastLayout2011renew #index #news,
#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail { display: inline-table; }	/* for MacIE5.x */
